body, html {
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', Helvetica, Arial;
  font-size: 13px;
}

/* Clearfix */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

* {
  box-sizing: border-box;
}

body {
  /*background-color: #545454;*/
  background: #333;
  color: #e4e4e4;
  margin: 1rem;
}

text.stacked-bar-text, g.tick text, tspan {
  fill: #e4e4e4;
  margin: 1em 0;
}

.annotation {
  width: 80%;
}

@media (min-width: 600px) {
  .annotation tspan {
    font-size: 18px;
  }
}


table {
  border-spacing: 0.5rem;
}

path.domain {
  fill: none;
  stroke: #444;
}

main {
  position: relative;
}


main h3 {
  padding: 3em 0 0 0;
  margin:2em 0;
  font-size: 1.75rem;
  text-align: center;
  border-top: 1px solid rgba(255,255,255,.3);
}


main h4 {
  text-align: center;
  font-size: 1.25em;
  margin: 0 0 2em 0;
}


button {
  background-color: #ccc;
  border: none;
  padding: 1.5rem;
  outline: none;
  border: 1px solid #444;
}

button.active {
  background-color: #fff;
}

.container {
  max-width: 800px;
  margin: auto;
  padding: 2rem 0px;

  /*min-height: 400vh;*/
}

section.panel {
  /*height: 100vh;*/
  margin: 6em 0;
}

#dot-map-container {
  /*position: fixed;*/
}

.your-fund {
  margin: 4em 0;
}


.legend-square {
  display: block;
  width: 10px;
  height: 10px;
  float: left;
  margin-right: 5px;
  margin-top: 10px;
  border: 1px solid #fff;
  clear: both;
}

.legend-text {
  line-height: 35px;
  float: left;
}

.categories-list {
  max-width: 500px;
  margin: auto;
}

.categories-legend-item {
  width: 150px;
  float: left;
  text-align: left;
}

.categories-legend {
  margin: 0 0 2em 0;
  text-align: center;
}

.categories-legend p {
  margin: 2rem 0;
  font-weight: bold;
  font-size: 1.75rem;
}

.categories-legend .legend-square {
  margin-top: 0;
  border: none;
}

.tooltip {
  position: absolute;
  line-height: 1.25rem;
  padding: 0.5rem;
  background: #fff;
  color: #444;
  border-radius: 1px;
  width: 150px;
  text-align: center;
  border: 1px solid #fff;
  opacity: 0;
}

/* Creates a small triangle extender for the tooltip */
.tooltip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  background: none;
  color: #fff;
  content: "\25BC";
  position: absolute;
  text-align: center;
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
}

/* Table styles */

.select-container {
  /*margin: 0 2em 0 0;*/
}

g.chart-container {
  margin: 3em 0;
}

@media (min-width: 800px) {
  .select-container.left {
    float:left;
  }

  .select-container.right {
    float:right;
  }
}

.select-container p {
  font-weight: bold;
  margin: 1em 0;
}

select {
  border:1px solid white;
  border-radius: 0px;
  background-image:none;
  background-color:transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  padding: 1em 2em;
  color: white;
  font-size: 1rem;
  margin: 0 1em 2em 0;
  background-image:
    linear-gradient(45deg, transparent 50%, white 50%),
    linear-gradient(135deg, white 50%, transparent 50%);
  background-position:
    calc(100% - 20px) calc(1em + 5px),
    calc(100% - 15px) calc(1em + 5px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  width: 250px;
}

select option {
  color: #333;
  background: white;
}

table {
  background: rgba(255,255,255,.25);
  color: #fff;
  padding:2em;
  margin: 1.5em auto 6em auto;
  width: 100%;
  border-spacing:0;
}

th {
  text-align: left;
  max-width: 60px;
  vertical-align: top;
  padding: 0 0 1em 0;
}

tr:nth-child(odd) {
  background: #888;
}

thead tr:first-child {
  background: transparent;
}

td {
  padding: .75em .5em;
}

td:first-child {
  width: 25%;
  max-width: 120px;
  /*font-weight: bold;*/
}

.zero {
  opacity: .25;
}

/* Button styles */

button {
  font-size: 1rem;
  width: 120px;
}

.button-container {
  margin:0 0 2em 0
}

#prev-btn {
  float: left;
}

#next-btn {
  float: right;
}

#fund-barchart {
  margin: 3em 0;
}

.clean {
  width: 100%;
  font-size: 1.25rem;
  background: rgba(255,255,255,.25);
  padding: 1.5em;
  float:left;
  text-align: center;
}

tspan.red-highlight {
  fill: #ff4f3d;
}

@media (max-width: 800px) {
  .tooltip:after {
    content: '';
  }
}

.panel p {
  width: 100%;
  margin:.5em auto 3em auto;
  font-size: 1.1rem;
  line-height: 1.75;
  font-weight: lighter;
  letter-spacing: 1px;
  background: rgba(255,255,255,.1);
  padding: 1em 2em;
}

@media (min-width: 800px) {
  .panel p {
    width: 70%;
  }
}

#hover-text {
  font-weight: bold;
  font-size: 1.2em;
}

#dot-map {
  margin: auto;
  text-align: center;
}
